{
  "format_version": "1.20.70",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:cobblestone_crafting_table"
    },
    "components": {
      "tag:minecraft:is_hatchet_item_destructible": {},
"minecraft:destructible_by_explosion": {
         "explosion_resistance": 6
      },
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 1
      },
      "minecraft:display_name": "%vatonage.cobblestone_crafting_table.name\n§8§oStone Factory§r",
			"minecraft:material_instances": {
				"*": {
					"texture": "cobblestone_crafting_table",
					"render_method": "alpha_test"
				}
			},
			"minecraft:geometry": "geometry.stone_factory_essentials.cobblestone_crafting_table",
      "minecraft:crafting_table": {
        "crafting_tags": ["crafting_table"],
        "table_name": "cobblestone_crafting_table.name"
      }
    }
  }
}